Subject: Re: Lightwave 3.2
From: "Nick C. Fotis" <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 1994 12:48:13 +0300 (EET DST)

> - Allen Hastings said:

> 3.2 has been shelved in favor of a version with more new features
> called 3.5.  This will not be a free upgrade, but should be available
> within a couple weeks.  The unbundled LightWave will also be version
> 3.5 (same features as the upgrade, but without Toaster viewing of

Thanks for the note Allen - just a question (hope that's not too early to ask):

With what framebuffers / 24-bit cards will work (the unbudled version)??

Greetings,
Nick.
-- 
Nick (Nikolaos) Fotis         National Technical Univ. of Athens, Greece
HOME: 16 Esperidon St.,       InterNet : [email-masked]
      Halandri, GR - 152 32   UUCP:    pythia!theseas!nfotis
      Athens, GREECE          FAX: (+30 1) 77 84 578

USENET Editor of comp.graphics Resource Listing and soc.culture.greece FAQ
NTUA/UA ACM Student Chapter Vice Chair - we're trying to organize a small
      conference in Comp. Graphics, call if you're interested to participate.